
<ion-content>
	<div class="page-wrapper">
		<div class="content">
                <div class="row">
                    <div class="col-sm-12">
                        <h4 class="page-title">Menú</h4>
                    </div>
                </div>
        </div>
			<div class=""> 
                <div class="msg-sidebar notifications msg-noti">
                    <div>
                        <ul class="list-box">
                            <li class="menu-mobile">
                                <a [routerLink]="['/dashboard']">
                                    <div routerLinkActive="active new-message" class="list-item">
                                        <div class="list-left">
                                        	<span class="avatar"><i class="fa fa-dashboard"></i></span>
                                        </div>
                                        <div class="list-body">
                                            <span class="message-author">Dashboard</span>
                                            <span class="message-author"></span>
                                            <span class="message-time"></span>
                                            <div class="clearfix"></div>
                                            <span class="message-content"></span>
                                        </div>
                                    </div>
                                </a>
                            </li>
                            <li class="menu-mobile">
                                <a [routerLink]="['/doctors']">
                                    <div routerLinkActive="active new-message" class="list-item">
                                        <div class="list-left">
                                            <span class="avatar"> <i class="fa fa-user-md"></i></span>
                                        </div>
                                        <div class="list-body">
                                            <span class="message-author">Dashboard</span>
                                            <span class="message-author"></span>
                                            <span class="message-time"></span>
                                            <div class="clearfix"></div>
                                            <span class="message-content"></span>
                                        </div>
                                    </div>
                                </a>
                            </li>
                            <li class="menu-mobile">
                                <a [routerLink]="['/patients']">
                                    <div routerLinkActive="active new-message" class="list-item">
                                        <div class="list-left">
                                            <span class="avatar"> <i class="fa fa-wheelchair"></i> </span>
                                        </div>
                                        <div class="list-body">
                                            <span class="message-author">Dashboard</span>
                                            <span class="message-author"></span>
                                            <span class="message-time"></span>
                                            <div class="clearfix"></div>
                                            <span class="message-content"></span>
                                        </div>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a (click)="logout()">
                                    <div routerLinkActive="active new-message" class="list-item">
                                        <div class="list-left">
                                            <span class="avatar"> <i class="fa fa-sign-out"></i> </span>
                                        </div>
                                        <div class="list-body">
                                            <span class="message-author">Logout</span>
                                            <span class="message-author"></span>
                                            <span class="message-time"></span>
                                            <div class="clearfix"></div>
                                            <span class="message-content"></span>
                                        </div>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
	</div>
</ion-content>
